@font-face {
  font-family: 'Josefin Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Josefin Slab Light'), local('JosefinSlab-Light'), url(https://web.archive.org/web/20200804114716im_/http://fonts.gstatic.com/s/josefinslab/v10/lW-mwjwOK3Ps5GSJlNNkMalvASy6Kerg.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Slab Regular'), local('JosefinSlab-Regular'), url(https://web.archive.org/web/20200804114716im_/http://fonts.gstatic.com/s/josefinslab/v10/lW-5wjwOK3Ps5GSJlNNkMalnqg6q.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Slab';
  font-style: normal;
  font-weight: 600;
  src: local('Josefin Slab SemiBold'), local('JosefinSlab-SemiBold'), url(https://web.archive.org/web/20200804114716im_/http://fonts.gstatic.com/s/josefinslab/v10/lW-mwjwOK3Ps5GSJlNNkMalvdSq6Kerg.ttf) format('truetype');
}

/*
     FILE ARCHIVED ON 11:47:16 Aug 04, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:01:39 Oct 10, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 115.655
  exclusion.robots: 0.135
  exclusion.robots.policy: 0.124
  cdx.remote: 0.088
  esindex: 0.011
  LoadShardBlock: 78.261 (3)
  PetaboxLoader3.datanode: 109.01 (5)
  CDXLines.iter: 19.992 (3)
  load_resource: 237.498 (2)
  PetaboxLoader3.resolve: 137.201 (2)
*/